RHEL 5 : Red Hat JBoss Enterprise Application Platform 6.4.23(RHSA-2020: 2781)

critical Nessus プラグイン ID 138020

概要

リモートのRed Hatホストに1つ以上のセキュリティ更新プログラムがありません。

説明

リモートのRedhat Enterprise Linux 5ホストにインストールされているパッケージは、RHSA-2020: 2781アドバイザリに記載されている複数の脆弱性によって影響を受ける。

- JBoss EAP: Vaultシステムプロパティのセキュリティ属性値が、CLIの「reload」コマンドで表示される(CVE-2019-14885)

- tomcat: Apache TomcatのAJPファイル読み取り/インクルージョンの脆弱性(CVE-2020-1938)

Nessusはこの問題をテストしておらず、代わりにアプリケーションの自己報告されたバージョン番号にのみ依存しています。

ソリューション

影響を受けるパッケージを更新してください。

関連情報

https://cwe.mitre.org/data/definitions/200.html

https://cwe.mitre.org/data/definitions/285.html

https://access.redhat.com/security/cve/CVE-2019-14885

https://access.redhat.com/security/cve/CVE-2020-1938

https://access.redhat.com/errata/RHSA-2020:2781

https://bugzilla.redhat.com/1770615

https://bugzilla.redhat.com/1806398

プラグインの詳細

深刻度: Critical

ID: 138020

ファイル名: redhat-RHSA-2020-2781.nasl

バージョン: 1.9

タイプ: local

エージェント: unix

公開日: 2020/7/1

更新日: 2022/3/8

サポートされているセンサー: Frictionless Assessment Agent, Frictionless Assessment AWS, Frictionless Assessment Azure, Nessus Agent

リスク情報

CVSS スコアのソース: CVE-2020-1938

VPR

リスクファクター: Critical

スコア: 9.4

CVSS v2

リスクファクター: High

Base Score: 7.5

Temporal Score: 6.5

ベクトル: AV:N/AC:L/Au:N/C:P/I:P/A:P

現状ベクトル: E:H/RL:OF/RC:C

CVSS v3

リスクファクター: Critical

Base Score: 9.8

Temporal Score: 9.4

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

現状ベクトル: E:H/RL:O/RC:C

脆弱性情報

CPE: cpe:/o:redhat:enterprise_linux:5, p-cpe:/a:redhat:enterprise_linux:glassfish-jsf12-eap6, p-cpe:/a:redhat:enterprise_linux:hornetq, p-cpe:/a:redhat:enterprise_linux:ironjacamar-common-api-eap6, p-cpe:/a:redhat:enterprise_linux:ironjacamar-common-impl-eap6, p-cpe:/a:redhat:enterprise_linux:ironjacamar-common-spi-eap6, p-cpe:/a:redhat:enterprise_linux:ironjacamar-core-api-eap6, p-cpe:/a:redhat:enterprise_linux:ironjacamar-core-impl-eap6, p-cpe:/a:redhat:enterprise_linux:ironjacamar-deployers-common-eap6, p-cpe:/a:redhat:enterprise_linux:ironjacamar-eap6, p-cpe:/a:redhat:enterprise_linux:ironjacamar-jdbc-eap6, p-cpe:/a:redhat:enterprise_linux:ironjacamar-spec-api-eap6, p-cpe:/a:redhat:enterprise_linux:ironjacamar-validator-eap6, p-cpe:/a:redhat:enterprise_linux:jbosgi-repository, p-cpe:/a:redhat:enterprise_linux:weld-core

必要な KB アイテム: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list, Host/cpu

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2020/7/1

脆弱性公開日: 2020/1/23

CISAの既知の悪用日: 2022/3/17

参照情報

CVE: CVE-2019-14885, CVE-2020-1938

RHSA: 2020:2781

IAVB: 2020-B-0010-S

CWE: 200, 285